name: repair_and_modification
timestamp: 1756381987
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1504010571
positions: {  }
sections:
  navigation: Navigation
  intro: Intro
  features: Features
  utility: Utility
  above: Above
  testimonials: Testimonials
  expanded: Expanded
  header: Header
  aside: Aside
  sidebar: Sidebar
  mainbar: Mainbar
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-7972: 'System Messages'
  logo:
    logo-9608: 'Logo / Image'
  menu:
    menu-6409: Menu
    menu-8971: Menu
  custom:
    custom-1967: 'Custom HTML'
    custom-4687: 'Copyright and Menu'
    custom-3485: 'Custom HTML'
    custom-1850: 'Social Links'
  content:
    system-content-1587: 'Page Content'
  mobile-menu:
    mobile-menu-5697: Mobile-menu
inherit:
  default:
    footer: footer
    custom-4687: custom-2125
    custom-3485: custom-9012
    custom-1850: custom-2491
